IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_IM_INVQUERYFILTER') 
 CREATE TABLE T_IM_INVQUERYFILTER (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FPREFILTER NVARCHAR(255) DEFAULT ' ' NOT NULL,
FPREFILTERJSON NVARCHAR(50) DEFAULT ' ' NOT NULL,
FPREFILTERJSON_TAG NCLOB,
FINVFILTER NVARCHAR(255) DEFAULT ' ' NOT NULL,
FINVFILTERJSON NVARCHAR(50) DEFAULT ' ' NOT NULL,
FINVFILTERJSON_TAG NCLOB
);